<?xml version="1.0" encoding="iso-8859-1"?><SUF70UninstallData>
<DataFilePath>C:\Users\Ayu\Desktop\tr\X-Change\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\X-Change1.1</CPRegKey>
<EXELocation>C:\Users\Ayu\Desktop\tr\X-Change\Uninstall\uninstall.exe</EXELocation>
<AppShortcutFolderPath>C:\Users\Ayu\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\X-Change</AppShortcutFolderPath>
<UninstallReverseOrder>1</UninstallReverseOrder>
<UninstallFiles>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\xchange.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\101-10a5.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\101-10a7.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\101-24a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\101-25a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\101-26a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\101-30o1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\101-30o2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\101-30o3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\102-30l1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\102-30l2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\102-30o4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\203-10a5.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\203-11a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\203-15.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\203-22.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\203-23b2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\203-23b3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\203-23b9.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\204-10l1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\204-10l2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\204-10l3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\204-10l4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\206-10a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\206-10a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\206-10a3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\206-15a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\206-15a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\206-15a3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\206-15a4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\206-15a5.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\207-10s1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\207-10s2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\207-10s3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\207-30l1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\207-30l2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\207-30l3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\207-30l4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\207-30l9.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\309-10t1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\309-10t2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\309-15t1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\309-15t3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\309-16.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\310-10r1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\310-10r2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\310-10r4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-20m1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-20m2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-20m3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-20m4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-20m5.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-20m7.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-20m8.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-20m9.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-30a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-30a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-30a3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-30a4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-30a5.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\311-30a8.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\312-20l1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\312-20l2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\312-20l3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\312-20l4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\313-20a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\313-30a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\313-30a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\313-30a3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\313-30a4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\313-30a5.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\313-30a6.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\415-10p1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\415-10p2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\415-10p3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\415-10p4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\415-10pa.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\415-10pb.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\417-20a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\418-10.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\418-20.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-10a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-10a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-20b1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-20b2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-20b3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-20b4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-20b9.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-30c1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-30e1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\419-30e2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10s1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10s2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10s3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10s5.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10s6.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10s7.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10s8.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10s9.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10sa.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10sb.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-10sc.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-20c1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-20e1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\420-20e2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\500-10a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asami_51.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asami_52.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asami_53.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asami_b1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asami_b2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_11.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_12.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_13.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_14.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_22.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_23.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_41.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_42.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_43.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_44.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_51.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_81.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_83.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Asuka_84.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Cgm_p1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Cgm_p2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Cgm_p3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Cgm_p4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Char_anm.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\fakeapi.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\fakecdda.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\fontfix.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Hiros_a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Hiros_a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Hiros_b1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Hiros_b2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Hiros_c1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Hiros_c2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_01.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_02.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_03.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_04.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_05.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_06.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_07.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_08.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_09.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_0a.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_0b.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_0c.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_0d.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\H_0e.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\index.dat</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Keiko_61.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Keiko_62.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Kouji_91.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\lines.gif</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Logo.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name01.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name02.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name03.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name04.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name05.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name06.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name07.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name08.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name09.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name10.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name11.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name12.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Name13.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Natum_21.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Natum_22.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Natum_31.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Natum_d1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\peachcut2.gif</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\peapri.gif</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\P_cgkazu.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\P_cgmode.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\P_g_over.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\P_menu.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\P_meswin.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\P_mtitle.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\P_mumode.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\P_m_icon.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\scene00.bdt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\scene00.dat</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\se1.wdt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Seiji_d1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Seito_a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Seito_a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Show_ak.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Show_as.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Show_km.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Show_na.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Show_ta.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_11.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_13.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_14.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_26.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_34.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_51.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_52.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_53.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_54.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_55.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_61.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_62.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_64.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_73.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_74.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_81.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_91.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_a2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_a3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_a4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_b1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_b2.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_b3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_b4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_c1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_c3.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_c4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_d4.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takuf_d5.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takum_41.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takum_43.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takum_51.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takum_52.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takum_53.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Takum_54.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Tatuo_71.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\TK02.mp3</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\TK03.mp3</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\TK04.mp3</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\TK05.mp3</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\TK06.mp3</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\TK07.mp3</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\TK08.mp3</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\TK09.mp3</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\volume.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\XChange.dat</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku01.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku02.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku03.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku04.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku05.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku06.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku07.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku08.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku09.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku10.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku11.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku12.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku13.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku14.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku15.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Yaku16.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\000-10a1.zbm</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallSupportFiles>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Uninstall\IRIMG1.JPG</Filename>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Uninstall\IRIMG2.JPG</Filename>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Uninstall\IRIMG3.JPG</Filename>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Uninstall\IRIMG4.JPG</Filename>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Uninstall\IRIMG5.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>C:\Users\Ayu\Desktop\tr\X-Change</FolderPath>
<FolderPath>C:\Users\Ayu\Desktop\tr\X-Change\Uninstall</FolderPath>
<FolderPath>C:\Users\Ayu\Desktop\tr\X-Change\SaveData</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>X-Change</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>JAST USA</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>1.1</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>Copyright ©%StudioOriginalReleaseYear%, %CurrentYear% %Studio%, %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value>http://www.jastusa.com</Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% Setup</Value>
</Var>
<Var>
<Name>%WindowTitleUninstall%</Name>
<Value>%ProductName% Uninstaller</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>C:\Users\Ayu\Desktop\tr\X-Change</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>%ProductName%</Value>
</Var>
<Var>
<Name>%Studio%</Name>
<Value>Crowd</Value>
</Var>
<Var>
<Name>%StudioOriginalReleaseYear%</Name>
<Value>1997</Value>
</Var>
<Var>
<Name>%CurrentYear%</Name>
<Value>2001</Value>
</Var>
<Var>
<Name>%AppExe%</Name>
<Value>xchange.exe</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Users\Ayu\AppData\Roaming</Value>
</Var>
<Var>
<Name>%ApplicationDataFolderCommon%</Name>
<Value>C:\ProgramData</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Users\Ayu\Desktop</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Users\Public\Desktop</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\Windows\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Users\Ayu\Documents</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Users\Ayu\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Users\Ayu\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Users\Ayu\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\StartUp</Value>
</Var>
<Var>
<Name>%CommonDocumentsFolder%</Name>
<Value>C:\Users\Public\Documents</Value>
</Var>
<Var>
<Name>%MyMusicFolder%</Name>
<Value>C:\Users\Ayu\Music</Value>
</Var>
<Var>
<Name>%MyMusicFolderCommon%</Name>
<Value>C:\Users\Public\Music</Value>
</Var>
<Var>
<Name>%MyPicturesFolder%</Name>
<Value>C:\Users\Ayu\Pictures</Value>
</Var>
<Var>
<Name>%MyPicturesFolderCommon%</Name>
<Value>C:\Users\Public\Pictures</Value>
</Var>
<Var>
<Name>%MyVideosFolder%</Name>
<Value>C:\Users\Ayu\Videos</Value>
</Var>
<Var>
<Name>%MyVideosFolderCommon%</Name>
<Value>C:\Users\Public\Videos</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder64%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%CommonFilesFolder64%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files (x86)</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files (x86)\Common Files</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\Windows\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\Windows</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\Users\Ayu\AppData\Local\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\Users\Ayu\AppData\Local\Temp\_ir_sf_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>Ayu</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value/>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>C:\Program Files (x86)\Common Files\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%LaunchUserName%</Name>
<Value>Ayu</Value>
</Var>
<Var>
<Name>%LaunchUserDomain%</Name>
<Value>DESKTOP-OANF362</Value>
</Var>
<Var>
<Name>%LaunchUserApplicationDataFolder%</Name>
<Value>C:\Users\Ayu\AppData\Roaming</Value>
</Var>
<Var>
<Name>%LaunchUserDesktopFolder%</Name>
<Value>C:\Users\Ayu\Desktop</Value>
</Var>
<Var>
<Name>%LaunchUserMyDocumentsFolder%</Name>
<Value>C:\Users\Ayu\Documents</Value>
</Var>
<Var>
<Name>%LaunchUserStartProgramsFolder%</Name>
<Value>C:\Users\Ayu\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%LaunchUserStartFolder%</Name>
<Value>C:\Users\Ayu\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%LaunchUserStartupFolder%</Name>
<Value>C:\Users\Ayu\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%LaunchUserMyMusicFolder%</Name>
<Value>C:\Users\Ayu\Music</Value>
</Var>
<Var>
<Name>%LaunchUserMyPicturesFolder%</Name>
<Value>C:\Users\Ayu\Pictures</Value>
</Var>
<Var>
<Name>%LaunchUserMyVideosFolder%</Name>
<Value>C:\Users\Ayu\Videos</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>C:\Users\Ayu\Downloads\X-Change-installer.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>C:\Users\Ayu\Downloads</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>174.02 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>49.4 MB</Value>
</Var>
</SessionVars>
<UninstallShortcuts>
<Filename>C:\Users\Ayu\Desktop\tr\X-Change\Uninstall X-Change.lnk</Filename>
</UninstallShortcuts>
</SUF70UninstallData>
